# Introduction

testing ...


1. using gitbook Legacy to compile and render the markdown-books
 
pre-requisite:
 - NodeJS : <https://nodejs.org/en/>
   <br>(see also holoKit/bin/get_npm.sh)

 linux : ``sudo apt-get install npm -y``


install:

 - ``npm install -g -save-dev gitbook-cli``

tutorial:

 - gitbook init
 

